brlapi_paramRequestPacket_t(3)

NAME
brlapi_paramRequestPacket_t

SYNOPSIS

#include <brlapi_protocol.h>

  Data Fields

uint32_t flags
brlapi_param_t param
uint32_t subparam_hi
uint32_t subparam_lo

Detailed Description

Structure of Parameter request

Field Documentation

  uint32_t brlapi_paramRequestPacket_t::flags

  brlapi_param_t brlapi_paramRequestPacket_t::param
Flags to tell whether/how to get values

  uint32_t brlapi_paramRequestPacket_t::subparam_hi
Which parameter to be transmitted

  uint32_t brlapi_paramRequestPacket_t::subparam_lo
Which sub-parameter being transmitted, hi 32bits

Author

Generated automatically by Doxygen for BrlAPI from the source code.